/* #Typography
---------------- */
	/*Headings*/
	h1, h2, h3, h4, h5, h6 {
		font-weight: normal!important; 
		text-transform:none
	}
	h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { font-weight: inherit}
	h1 { font-size: 42px; line-height: 44px; margin: 0 0 20px 0}
	h2 { font-size: 38px; line-height: 40px; margin: 0 0 20px 0}
	h3 { font-size: 34px; line-height: 36px; margin: 0 0 20px 0}
	h4 { font-size: 26px; line-height: 26px; margin: 0 0 18px 0}
	h5 { font-size: 23px; line-height: 27px; margin:0 0 18px 0}
	h6 { font-size: 20px; line-height: 22px; margin:0 0 18px 0}
	h1, h2, h3 { font-family:'NeueBold'; text-transform:uppercase}
	h4, h5, h6 { font-family:'OswaldRegular'}
	.sidebar h5 { margin-bottom:5px}
	.sidebar .widget_block { margin-bottom:20px}
	/*Blocks Titles*/
	.aside h5 { font-size:15px; font-weight:bold; line-height:17px; margin:0 0 20px 0; font-family: 'Open Sans', sans-serif;}	
	h4.date { margin-bottom:5px}
	.container h1, .container h2, .container h3, .container h4, .container h5, .container h6  { margin-left:10px!important; margin-right:10px!important}
	.columns h1, .columns h2, .columns h3, .columns h4, .columns h5, .columns h6 { margin-left:0px!important; margin-right:0px!important}

	/*Other Typo*/
	.subfooter_content div{ font-size:12px; line-height:18px; font-family:Arial, Helvetica, sans-serif}

	p.lead { font-size: 21px; line-height: 27px;}

	em { font-style: italic; }
	strong { font-weight: bold;}
	small { font-size: 80%; }
	.uppercase { text-transform:uppercase}

	.signature { display:block; text-align:right; font-style:italic}

	.dropcap { font-size:37px; font-family:'NeueBold', sans-serif; line-height:37px; margin:-10px 1px 0 7px; text-transform:uppercase; float:left}
	
	blockquote {
		margin:0px;
		padding:0 0 8px 0px;
		border:none;
	}
	blockquote p { padding:0 12px 0 38px; font-size:12px; color:#8d8d8d; margin-bottom:10px}
	blockquote span {font-size:12px; display:block; padding:0px 12px 0 38px}
	blockquote.right { margin:0px; width:50%; float:right}
	blockquote.left { margin:0px; width:50%; float:left; }


	/*Text Align*/
	.txt_left { text-align:left}
	.txt_center { text-align:center}
	.txt_right { text-align:right}
	.txt_justify { text-align:justify}

	/*Seperators*/
	.container hr { margin-left:10px; margin-right:10px}
	.columns hr { margin-left:0px!important; margin-right:0px!important}
	hr { border:none; border-top: 1px solid; clear: both; margin: 10px 0 20px; height: 0;}
	hr.dotted { border-style:dotted;}
	hr.dashed { border-style:dashed;}
	hr.bold { border-width:2px 0 0!important;}
	hr.invisible { border:none!important; height:1px; display:block; margin-top:9px!important}
	.subfooter_content hr { margin:0 10px 20px 10px!important}
	hr.low_pad { margin-bottom:20px!important}

	/*Lists Classes*/
	.content_area ul { list-style:none; margin:0; padding:0 0 20px 0;}
	.content_area ul li {line-height:18px}
	.content_area ul li:before {
		content: '\25cf';
		padding-right: 7px;
		font-family:Arial, Helvetica, sans-serif;		
	}
	.content_area ol {padding:0 0 20px 0px; margin:0 0 0 18px;}
	.content_area ol li {margin:0 0 0 0px; padding:0 0 0 0px;}
	.content_area ol li:before {
	}
    ul.list {
        list-style: none outside none;
        margin: 0;
        overflow: hidden;
        padding: 0 0 20px 15px;
    }
	ul.list li { line-height:18px}
	ul.list li:before {
		content: '\25cf';
        font-family: Arial,Helvetica,sans-serif;
        font-size: 14px;
        font-weight: bold;
        line-height: 18px;
        margin-left: -15px;
        padding-right: 7px;
	}
	ul.list.arrow li:before {
		content: '+';
		padding: 0 5px 0 2px;
		font-size:14px; 
		line-height: 18px;	
	}
	ul.list.dotted li:before {
		content: '\25aa';
		padding-right: 7px;
		font-size:14px; 
		font-weight:bold;
		line-height: 18px;
		font-family:Arial, Helvetica, sans-serif;
		
	}
	ol.list {counter-reset:li; padding:0 0 20px 0px; margin:0; list-style:none;}
	ol.list li {margin:0 0 0 0px; padding:0 0 0 0px;}
	ol.list li:before {content:counter(li)"."; counter-increment:li; padding-right:5px; }
	
	ol.commentlist { counter-reset:none;}
	ol.commentlist li:before { content:''; padding:0}
	.blog_post_preview ul.list {padding:8px 0 12px 15px!important;}
	ol.commentlist li { margin-bottom:10px!important}
	.comment_topline { }
	.content_area ol li ul { padding:0}
	.content_area ul li ul, .content_area ol li ul li ul { padding:0 0 0 18px;}
	.content_area ul li ul li:before, .content_area ol li ul li:before {
		content: '\25aa';
		padding-right: 7px;
		font-size:14px; 
		font-weight:bold;
		line-height: 18px;
		font-family:Arial, Helvetica, sans-serif;
	}

/*Shortcodes
-------------*/
	.alignleft { float:left; margin:0 20px 15px 0}
	.alignright { float:right; margin:0 0px 15px 20px}
	.entry_area { height:16px; font-size:12px; line-height:16px; padding:5px 5px; border:none; margin:0 0px 19px 0px; font-family:Arial, Helvetica, sans-serif;
		transition: background-color 300ms, color 300ms; 
		-webkit-transition:background-color 300ms, color 300ms; 
		-moz-transition:background-color 300ms, color 300ms; 
		-o-transition:background-color 300ms, color 300ms;	
	}
	.columns.eight .entry_area { width:450px;}
	.columns.four .entry_area { width:210px!important;}	
	
	.shortcode_button { display:inline-block; margin:5px 3px; padding:0 10px; text-decoration:none; font-family:'OswaldRegular'}
	.shortcode_button.btn_small_black, .shortcode_button.btn_small_colored, .shortcode_button.btn_small_grey { line-height:26px; font-size:14px;}
	.shortcode_button.btn_normal_black, .shortcode_button.btn_normal_colored, .shortcode_button.btn_normal_grey { line-height:30px; font-size:16px; text-transform:uppercase}
	.shortcode_button.btn_big_black, .shortcode_button.btn_big_colored, .shortcode_button.btn_big_grey { line-height:36px; font-size:21px; text-transform:uppercase}
	.shortcode_button {
		transition: background-color 300ms, color 300ms; 
		-webkit-transition:background-color 300ms, color 300ms; 
		-moz-transition:background-color 300ms, color 300ms; 
		-o-transition:background-color 300ms, color 300ms;		
	}
	.shortcode_button:hover { text-decoration:none}
	.shortcode_button .ico { font-size:inherit; font-family:'FBiconsRegular'; line-height:inherit; display: block; width:22px; float:left}
	
	ul.pager { margin:0; padding:0; list-style:none; overflow:hidden; margin-bottom:15px}
	ul.pager li { float:left; margin:0 1px 0 0; }
	ul.pager li:before { padding:0!important; content:''}
	ul.pager li a, a .left, a .right { display:block; width:26px; height:26px; line-height:26px; text-align:center; font-size:16px; text-decoration:none; font-family:'OswaldLight'}

	/*TABS*/
	ul.tabs{
		margin:0px 0 0px 0;
		padding:0;
		width:100%;
		float:left;
		overflow:hidden
	}
	ul.tabs li:before { padding:0!important; content:''}
	ul.tabs.left{text-align:left;}
	ul.tabs.center{text-align:center;}
	ul.tabs.right{text-align:right;}
	ul.tabs.right li { float:right!important; margin:0 0 0 -1px!important}
	ul.tabs.center li { float:none!important}
	ul.tabs li{
		list-style-type:none;
		margin:0 0px 0 0;
		padding:0;
		display:inline-block;
		*display:inline;/*IE ONLY*/
		position:relative;
		top:0;
		left:0;
		*top:1px;/*IE 7 ONLY*/
		zoom:1; float:left;	
		border: 1px solid;
		border-bottom:none;
		border-left:none;		
	}
	ul.tabs li:first-child { border-left:1px solid!important}	
		
	ul.tabs li a {
		text-decoration:none;
		display:inline-block;
		padding:0px 13px;
		text-align:center;
		position: relative;
		top:0;
		left:0;
		line-height:30px;
		font-size:16px;
		font-family:'OswaldRegular';
		border:none;	
		zoom:1;
		text-transform:uppercase;
	}
		
	ul.tabs li a:hover{
	}
		
	ul.tabs li.current a{
		position:relative;
		top:0px;
		left:0;
		border-top:none;
		border-bottom:none!important;
		box-shadow: none;
	}
	ul.tabs li.disabled a{
		position:relative;
		top:0px;
		left:0;
		border-top:none;
		border-bottom:none!important;
		box-shadow: none;
	}
	.tab-content{
		clear:both;
		padding:10px;
		margin:1px 0 20px 0;
	}

	.color_block { border:1px solid; display:block; padding:15px}	
	.color_block a { text-decoration:underline}
	.color_block.dark a:hover { text-decoration:underline;}

/*Portfolio*/
	.inner_description h5 { margin:-4px 0 18px 0}
	.inner_description hr { margin-bottom:18px!important}
	.columns1 h5 { margin:-3px 0 18px 0}
	.columns1 hr { margin-bottom:18px!important}

/*Animation
------------*/
.head_contact ul li a {
	transition: background-color 300ms, background-position 350ms; 
	-webkit-transition:background-color 300ms, background-position 350ms; 
	-moz-transition:background-color 300ms, background-position 350ms; 
	-o-transition:background-color 300ms, background-position 350ms; 			
}
#contact #submit:hover, 
#comment-form #submit:hover { background-position:0 -30px}

#contact #reset:hover, 
#comment-form #reset:hover { background-position:0 -31px}


.top_slider .topslider_link, 
.show_map, 
#contact #reset, 
#contact #submit, 
#comment-form #reset, 
#comment-form #submit, 
.comment_topline a.comment-reply-link, 
.camera_next, .camera_prev,
.btn_win_close, .btn_win_back  {
		transition: background-color 400ms, background-position 300ms, color 300ms; 
		-webkit-transition:background-color 400ms, background-position 300ms, color 300ms; 
		-moz-transition:background-color 400ms, background-position 300ms, color 300ms; 
		-o-transition:background-color 400ms, background-position 300ms, color 300ms;
}
#gallery_buttons a, #btn_show, .btn_show { 
	transition: background-color 300ms, background-position 350ms; 
	-webkit-transition:background-color 300ms, background-position 350ms; 
	-moz-transition:background-color 300ms, background-position 350ms; 
	-o-transition:background-color 300ms, background-position 350ms; 			
}
/*.content_wrapper  {
	transition: background-color 600ms, border-color 600ms; 
	-webkit-transition:background-color 600ms, border-color 600ms; 
	-moz-transition:background-color 600ms, border-color 600ms; 
	-o-transition:background-color 600ms, border-color 600ms;
}*/
.contact_inputs input {
	transition: background-color 300ms, border-color 300ms; 
	-webkit-transition:background-color 300ms, border-color 300ms; 
	-moz-transition:background-color 300ms, border-color 300ms; 
	-o-transition:background-color 300ms, border-color 300ms;
}
.filter_navigation ul li ul li a, 
ul.pager li a, 
ul.tabs li a, 
.color_block.hovered, .color_block.hovered h5, .top_toolbox_border, .filter_img .btn_tags, .filter_img .btn_readmode  {
	transition: background-color 300ms, color 300ms; 
	-webkit-transition:background-color 300ms, color 300ms; 
	-moz-transition:background-color 300ms, color 300ms; 
	-o-transition:background-color 300ms, color 300ms;
}

/*Fixes and Misc*/
.masonry .filter_img img { width:100%; height:auto}
.scale-with-grid { width:100%; height:auto}


/*Our Team*/
.carouselslider { position:reletive}
.team_slider { padding-bottom:30px}
.team_slider ul { 
	margin:0; 
	padding:0; 
	list-style:none; 
	margin-left:-10px;
}
.team_slider ul li:before { 
	content:''!important; 
	margin:0!important; 
	padding:0!important
}
.team_slider ul li { 
	float:left; 
	display:inline-block;  
	margin:0!important; 
	padding:0 10px;
}
.team_slider ul li .teamava { display:block}
.team_slider ul li img { 
	width:100%; 
	height:auto; 
	padding:0; 
	margin:0; 
	display:block
}
.team_slider ul li h5 { 
	text-align:center; 
	margin:0; 
	padding:0
}
.team_slider ul li .teamm_desc { padding:10px 16px 15px 16px;}
.team_slider ul li .op { 
	display:block; 
	clear:both; 
	margin:0 0 10px 0; 
	color:#c7c7c6; 
	font-size:12px; 
	text-align:center
}
.team_slider ul li .exc { padding:0; text-align: center; }

.team_slider ul li .smallproflinks { 
	text-align:center; 
	padding:13px 0 0 0
}
.team_slider ul li .smallproflinks a { 
	width:30px; 
	height: 30px; 
	display:inline-block; 
	margin: 0 1px; 
	padding:0!important
}
.carouselslider .carousel-previous { 
	width:7px; 
	height:12px; 
	display:block; 
	position:absolute; 
	border:none; 
	cursor:pointer;  
	right:25px!important; 
	top:10px!important; 
	opacity: 0.6!important; 
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=60)!important
}
.carouselslider .carousel-next { 
	width:7px; 
	height:12px; 
	display:block; 
	position:absolute; 
	border:none; 
	cursor:pointer;  
	right:1px!important; 
	top:10px!important; 
	opacity: 0.6!important; 
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=60)!important
}
.carouselslider .disabled {
	opacity: 0.27!important; 
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=27)!important
}
.carouselslider .carousel-previous, .carouselslider .carousel-next {
	transition: opacity 300ms; 
	-webkit-transition:opacity 300ms; 
	-moz-transition:opacity 300ms; 
	-o-transition:opacity 300ms;	
}
.carouselslider .carousel-previous:hover, 
.carouselslider .carousel-next:hover {
	opacity: 1!important; 
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100)!important
}
.carouselslider .carousel-previous.disabled:hover, 
.carouselslider .carousel-next.disabled:hover {
	opacity: 0.4!important; 
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=40)!important
}

/*Accordion*/
.shortcode_accordion_shortcode, 
.shortcode_toggles_shortcode { 
	margin-bottom:30px; 
}
.shortcode_accordion_item_title, 
.shortcode_toggles_item_title { 
	font-size:16px; 
	text-transform:uppercase; 
	font-family:'OswaldLight'; 
	position:relative; 
	padding:7px 0 7px 22px; 
	margin:0; 
	cursor:pointer; 
}
.shortcode_accordion_item_title .ico, 
.shortcode_toggles_item_title .ico { 
	display:block; 
	position:absolute; 
	left:0; 
	top:50%; 
	width:11px; 
	height:11px; 
	margin:-6px 0 0 0
}
.shortcode_accordion_item_title, 
.shortcode_toggles_item_title {
	transition:color 300ms; 
	-webkit-transition:color 300ms; 
	-moz-transition:color 300ms; 
	-o-transition:color 300ms;	
}
.shortcode_accordion_item_title .ico hr {
}
.shortcode_accordion_item_title .ico hr.hr_v, 
.shortcode_toggles_item_title .ico hr.hr_v { 
	height:11px; 
	width:1px; 
	border:none; 
	position:absolute; 
	left:5px; 
	top:0; 
	display:block; 
	margin:0!important
}
.shortcode_accordion_item_title .ico hr.hr_h,
.shortcode_toggles_item_title .ico hr.hr_h { 
	width:11px; 
	height:1px; 
	border:none; 
	position:absolute; 
	top:5px; 
	left:0; 
	display:block; 
	margin:0!important
}

.shortcode_accordion_item_title.ui-state-active .ico hr.hr_v,
.shortcode_toggles_item_title.ui-state-active .ico hr.hr_v {
	opacity: 0; 
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0);
}

.shortcode_accordion_item_body,
.shortcode_toggles_item_body { padding:0 0 7px 22px}

/*PriceBlocks*/
.price_container { margin:0 -10px}
.price_block { padding:20px 0 0 0;}
.price_block { width:23%!important; margin:0 1%!important}


.price_block .price_title { 
	background:#474747; 
	color:#ffffff; 
	font-size:25px!important; 
	line-height:26px!important; 
	padding:13px 10px; 
	display:block; 
	margin:0!important; 
	text-transform:uppercase; 
	text-align:center; 
	font-weight:normal
}
.price_block .price_content { 
	background:#ffffff; 
	border:#dbdbdb 1px solid; 
	text-align:center
}
.price_block .price_content .price_cost { 
	font-family:'Impact'!important; 
	font-size:44px!important; 
	line-height:44px!important;
	padding:20px 10px!important; 
	text-transform:none; 
	margin:0!important; 
	background:#ffffff
}
.price_block .price_content .price_cost span { 
	font-family:'Impact'!important; 
	font-size:24px!important; 
	line-height:44px!important;
	text-transform:none
}
.price_block .price_features {
	padding:0; 
	margin:0; 
	list-style:none
}
.price_block .price_features li:before { 
	padding:0; 
	margin:0; 
	content:''
}
.price_block .price_features li { 
	text-align:center; 
	font-size:12px; 
	padding:8px 10px; 
	line-height:17px;
	border-bottom:#dddddd 1px solid;
}
.price_block .price_features li:first-child {border-top:#dddddd 1px solid;}
.price_block .btn_get_now { margin:17px auto;}
.price_block .btn_get_now .ico {
	color:#ffffff;
	margin:0 5px 0 -5px
}
.price_block  .price_most_popular { display:none}
	/*MostPop*/
.price_block.most_popular { padding:0px!important}
.price_block.most_popular .price_content { background:#c7c7c6;}
.price_block.most_popular .price_features li { color:#ffffff;}
.price_block.most_popular .price_features li a, .price_block.most_popular .price_features li a:hover { color:#474747}
.price_block.most_popular .btn_get_now { background:#474747!important}
.price_block.most_popular .price_most_popular { 
	display:block; 
	margin:0; 
	line-height:40px; 
	font-size:18px; 
	font-family:'NeueBold'; 
	text-align:center;
}
.price_block.most_popular .price_most_popular span { 
	color:#ffffff; 
	float:none; 
	display:inline-block; 
	margin:0px 7px 0 0;
	padding:-5px 0 0 0
}

.da-thumbs { list-style:none}
.da-thumbs li:before { content:''!important; margin:0!important; padding:0!important}
.da-thumbs li { padding:0!important; box-shadow:none!important;}
.da-thumbs li a { margin:0!important}